Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000891NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.7 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000891: Impression des opérations ainsi que les opérations rapprochées
DescriptionLe but est de faire correspondre les paiements avec les factures.

Il faut avoir les opérations d'achat ou de vente avec les opérations de trésorerie qui y correspondent
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-10-29 14:18

administrateur   ~0002110

Publish on 29/10/2013

danydb

2013-10-29 14:19

administrateur   ~0002132

Fix committed to /phpcompta/trunk/ branch. revision 5491
Date 2013-10-12 22:05:47
message task 0000891: Impression des op?\195?\169rations ainsi que les op?\195?\169rations rapproch?\195?\169es
Cr?\195?\169ation de la vue : ?\195?\160 integrer dans le patch
repository PhpCompta WebSVN
id 21717

danydb

2013-11-10 22:56

administrateur   ~0002191

Fix committed to /phpcompta/trunk/ branch. revision 5491
Date 2013-10-12 22:05:47
message task 0000891: Impression des op?\195?\169rations ainsi que les op?\195?\169rations rapproch?\195?\169es
Cr?\195?\169ation de la vue : ?\195?\160 integrer dans le patch
repository PhpCompta WebSVN
id 27275

danydb

2013-11-12 10:03

administrateur   ~0002206

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-10-07 18:31 danydb Nouvelle anomalie
2013-10-11 23:41 danydb État nouveau => résolu
2013-10-11 23:41 danydb Résolution ouvert => ne sera pas corrigé
2013-10-11 23:41 danydb Assigné à => danydb
2013-10-11 23:42 danydb État résolu => nouveau
2013-10-20 22:37 danydb État nouveau => résolu
2013-10-20 22:37 danydb Résolue dans la version => Next Release
2013-10-20 22:37 danydb Résolution ne sera pas corrigé => corrigé
2013-10-29 14:18 danydb Résolue dans la version Next Release => 6.7
2013-10-29 14:18 danydb Version ciblée Next Release => 6.7
2013-10-29 14:18 danydb Note ajoutée: 0002110
2013-10-29 14:18 danydb État résolu => fermé
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5490
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5491
2013-10-29 14:19 danydb Note ajoutée: 0002132
2013-10-29 14:19 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5490
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5491
2013-11-10 22:56 danydb Note ajoutée: 0002191
2013-11-12 10:03 danydb Note ajoutée: 0002206
2013-11-12 10:03 danydb État confirmé => fermé